Quassel IRC - Bug #941

Wrong mouse cursor shown in certain chatscenes
03/18/2010 06:00 PM - al

Status: New Start date: 03/18/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

Version: 0.5.0 0S: Any
Description

When moving the mouse cursor over certain chatscenes, instead of the default cursor the QSplitterHandle cursor shape is drawn.

This always seems to be triggered by a single chatline containing a clickable. When hovering this one line the correct cursor appears.

History

#1 - 08/26/2010 05:37 PM - johu

- Target version changed from 0.7.0 to 0.7.1

#2 - 09/21/2010 06:58 PM - johu

- Target version changed from 0.7.1 to 0.7.2

#3 - 03/24/2011 04:13 PM - johu
- Target version deleted (0.7.2)
